<#import "/spring.ftl" as spring />

</<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>list</title>
    <link href="/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<br>
<br>
<br>
<br>
<br>
<div class="container">
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <form action="/categories" method="get">
                <div class="mb-3">
                    <h1>Categories:</h1>
                </div>
                <div class="mb-3">
                    <h4><#list list as list>
                            <p>ID:${list.id}. ${list.name}</p>
                        </#list></h4>
                </div>
            </form>
        </div>
        <div class="col"></div>
    </div>
</div>
<script src="/js/bootstrap.min.js"></script>
</body>
</html>